#Header
{
}
#HeaderNav
{
	display:none;
}
#logo-mid img 
{
	height: 45px;
	padding:10px 0;
}
#TopNavBar
{
	height: 36px;
}
ul.top-nav
{
	display: none;
}
#MobileTopNavIcons
{
	float: right;
	margin-right: 20px;
}
#MobileSearchDiv
{
	float: right;
	margin-top: 7px;
	margin-right: 5px;
}
#MobileSectionNavIcon
{
	float: right;
	padding-top: 15px;
	padding-right: 20px;
}
#MobileTopNav, #MobileSectionNav
{
	position: absolute;
	width: 100%;
	box-sizing: border-box;
	background-color: #333333;
	z-index: 200;
}

/**/
h1 { font-size: 1.75em; } /* 28px/16=1.75em */ 
h2 { font-size: 1.5em; }
h3 { font-size: 1.25em; }
h4 { font-size: 1.125em; }
h5 { font-size: .83em; }

/**/
#Banner
{
	max-height:306px; /* heidi test was 232 */
}
#BannerBackground
{
	height:100%;
	width:100%;
}
#BannerInner
{
	padding: 3px;
}
#BannerImage
{
}
#SectionBar
{
}
#SectionBarBackground
{
	height:100%;
	width:100%;
}
#SectionBarInner
{
	height:20px; /* needs this if no title inserted */
	padding: 20px 0px 20px 20px;
}
#ContentInner
{
}
#Breadcrumb
{
}
#BreadcrumbInner
{
	padding-top: 10px;
	padding-left: 20px;
}
#LeftColumn
{
	display: none;
}
#MainColumn
{
}
#MainColumnInner
{
	padding: 0px 20px 10px 20px;
}
#MobileLeftColumnNoRight
{
	padding: 0px 20px 10px 20px;
}
#RightColumn
{
}
#RightColumnInner
{
	padding: 0px 20px 10px 20px;
}
#FooterBar
{
}
#Footer:after
{
	content:'';
	display: block;
	clear: both;
}
#FooterColumn1
{
	/**/float:none;
	width:100%;
}
#FooterColumn2
{
	/**/float:none;
	width:100%;
}
#FooterColumn3
{
	/**/float:none;
	width:100%;
}
#FooterColumn1Inner
{
	padding: 15px 0px 0px 20px;
}
#FooterColumn2Inner
{
	padding: 15px 0px 0px 20px;
}
#FooterColumn3Inner
{
	padding: 15px 0px 20px 20px;
}

li.desktopToolLink { display:none; }
li.mobileToolLink { display:list-item; }

/* -------------------------------------------------------------- */
/*  Home and Singular template                                    */
/* -------------------------------------------------------------- */

#FeatureBarInner
{
	padding: 0px 20px;
}
#FeatureTitle
{
	width: calc(100% - 100px);
}
#FeatureNav
{
	float: right;
	margin-top: 15px;
}
#HomeContentInner,
#SingularContentInner
{
}
#LeftMiddleContainer /* double check that this is not messed up on Home */
{
	width: 100%;
}
#LeftHomeColumn
{
}
#LeftSingularColumn
{
	width: 100%;
}
#LeftHomeColumnInner,
#LeftSingularColumnInner
{
	/*display:inline-block; not sure we need this */
	padding-left: 20px;
	padding-right: 20px;
}
#LeftHomeColumnInner h2:first-of-type
{
	/*hack: margin won't expand parent div but padding will*/
	margin-top:0;
	padding-top: .75em;
}
#MiddleHomeColumn
{
}
#MiddleSingularColumn
{
	width: 100%;
}
#MiddleHomeColumnInner,
#MiddleSingularColumnInner
{
	padding-left: 20px;
	padding-right: 20px;
}
#RightHomeColumn
{
}
#RightSingularColumn
{
	width: 100%;
}
#RightHomeColumnInner,
#RightSingularColumnInner
{
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}

/* -------------------------------------------------------------- */
/*  Community Newsroom template                                   */
/* -------------------------------------------------------------- */

#LeftMiddleNewsColumn
{
	width: 100%;
}
#LeftNewsColumnInner
{
	padding-left: 20px;
	padding-right: 20px;
}
#MiddleNewsColumnInner
{
	padding-left: 20px;
	padding-right: 20px;
}
#RightNewsColumnInner
{
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}

/* -------------------------------------------------------------- */
/*  Search template                                               */
/* -------------------------------------------------------------- */

.searchBox
{
	width:200px;
}

/* -------------------------------------------------------------- */
/*  Photo Gallery template                                        */
/* -------------------------------------------------------------- */

.grid-item .caption
{
	font-size:9px;
	padding-top:2px;
}

/* -------------------------------------------------------------- */
/*  Paragraph with Photo/Float Right                              */
/* -------------------------------------------------------------- */

img.floatright {
	float: none;
	margin: 0px 0px 0px 0px;
	width: 100%;
	height: auto;
}